/*********************************************************************
  MEDIA COLLECTION Annotations  
  node--media_collection--full.tpl.php                                  
*********************************************************************/
.annotation {
    width:100%;
    height:auto;
    display: table;
    clear:both;
    font-size:0.875em;
    background-color: #e5e5e5;
    border-bottom: 1px #cdcdcd solid;
    margin-bottom: 1.5em;
}
.annotation-cue-button {
    width:auto;
    float:left;
    background-color:#fff;
    background-image: url("/sites/default/files/site/arrow-media-annotations.png");
    background-repeat: no-repeat;
    background-position: left center;
    margin:0.5em;
}
.annotation-cue-button a {
    margin:0.2em 0.5em 0 0.5em;
    text-decoration:none;
    color:#000;
    font-weight:300;
}
.annotation-header {
    margin:0.7em 0.5em 0 0.5em;
    width:50%;
    float:left;
}
.annotation-header a h3{
    color:#000;
    padding-top: 0;
    font-size: 1.15em;
}
.annotation-body {
    padding-bottom: .7em;
    padding-left: .7em;
}
.annotation-open-close-button {
    float:right;
    font-size:12px;
    font-weight:normal;
    text-transform:lowercase;
    padding-top:2px;
    margin:0.5em 1em 0.5em 0.5em;
}
.annotation-open-close-button a{
    color: #000;
    text-decoration:none;
}
.annotation-hot {
    background-color:#d7e2ba;
    border-bottom: 1px #c2cea4 solid;
    font-weight:500;
}

/*********************************************************************
  MEDIA OBJECT Annotations   
  modules/explo_video/media-object-annotations-switch.tpl.php
  modules/explo_video/media-object-annotations.tpl.php                                 
*********************************************************************/

.media-object-annotation-switch-wrapper {
    /*margin: 1em 0 2em 0;*/
}
.media-object-annotation-switch-label p {
/*    margin-right: 1em;*/
    font-size: 0.9em;
    line-height: 140%;
    /*font-weight: 500;*/
    color: #444;
    padding-top: 7px;
    max-width:500px;
}
.media-object-annotation-switch {
    position: relative;
    overflow: hidden;
    text-align: left;
    width: 60px;
    padding: 4px 11px;
    border: 1px solid #444;
    background: #333;
    float: left;
    margin-right: 1em;
    color: #ffffff;
}
.media-object-annotation-switch input {
    position: absolute;
    left: -9999em;
    height: 0;
    width: 0;
}
  .media-object-annotation-switch .option {
    cursor: pointer;
    display: block;
    background: none;
    position: relative;
    padding: 0;
    min-height: 0;
    width: 200px;
    left: -30px;
    transition: all ease-out 0.3s;
}
.media-object-annotation-switch .active-state,
.media-object-annotation-switch .inactive-state {
    vertical-align: middle;
    font-size: 0.78em;
    display: inline-block;
    text-transform: uppercase;
    font-weight: 400;
}
/*ON*/
.media-object-annotation-switch .active-state {
    padding: 0 4px;
}

/*OFF*/
.media-object-annotation-switch .inactive-state {
    padding: 0 5px;
}
.media-object-annotation-switch .icon {
    vertical-align: middle;
    width: 15px;
    height: 15px;
    background: #B20000; /*red*/
    border-radius: 50em;
    display: inline-block;
    transition: all ease-in 0.3s;
}
.media-object-annotation-switch input:checked ~ .option {
    left: 0;
}
.media-object-annotation-switch input:checked ~ .option .icon {
    background: #19b964;
}

.annotations-container ul {
    margin:0 0 1em 0 !important;
    list-style-image: none !important;
    padding-left: 1em;
    list-style-type: disc !important;
}

.annotations-container li:first-child {
    padding-top:1.5em;
}

.annotations-container ul li {
    font-size: 0.9em;
    line-height: 140%;
    color:rgba(255,255,255,.55);
    padding-bottom: 1em;
}

.media-object-annotation:first-child {
    border-top: 0px solid #e3e3e3; /*1px button*/
    /*padding-top:0.5em; buttons*/
}
.media-object-annotation {
    border-bottom: 0px solid #e3e3e3; /*1px for buttons*/
    /*padding:0 0 0.5em 0; for buttons
    margin:0 0 0.5em 0; for buttons*/
    padding:0;
    margin:0;
}

.timecode button {
    /*padding: 0.8em 0.5em 0.7em 0.5em; for button*/
    /*width: 100%; for button*/ 
    background: none; /* for buttons: #e3e3e3*/
    text-decoration: underline; /*for link*/
    font-weight: 100; /*for link*/
    color: #666;
    display: inline-block;
    font-size: 0.875em; /*0.75 for buttons*/
    border: none;
    /*border-radius: 6px; for buttons */
    margin:0 0.5em 0 0;
    outline: none; 
}
.timecode button:hover {
     background: #ccc;
}

.timecode:active {
    background: #ccc;
    border:none;
}

.annotation-title p {
    font-size: 0.9em;
    line-height: 140%;
    padding: 1em 0 0 0;
    margin:0;
}
.annotation-description {

}
@media (min-width: 768px) {
.grid-7:before,
.grid-7:after {
  content: ".";
  display: block;
  overflow: hidden;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
  width: 0;
  height: 0;
}
.grid-7:after {
 clear: both;
}

.grid-7 {
    float: left;
    width: 7%;
    margin-right:2%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-right: 0;
    padding-left: 0;
    /* <IE7> */
     *zoom: 1;
    *padding-left: 0;
    *padding-right: 0;
    *width: expression(Math.floor(0.07 * (this.parentNode.offsetWidth - parseFloat(this.parentNode.currentStyle.paddingLeft) - parseFloat(this.parentNode.currentStyle.paddingRight))) + 'px');
    /* </IE7> */
  }

  .grid-7 > *{
  /* <IE7> */
  *margin-left: expression((!this.className.match(/grid-[1-9]/) && this.currentStyle.display === 'block' && this.currentStyle.width === 'auto') && '10px');
  *margin-right: expression((!this.className.match(/grid-[1-9]/) && this.currentStyle.display === 'block' && this.currentStyle.width === 'auto') && '10px');
  /* </IE7> */
    }
}
